name: Quick Edit
type: module
description: 'In-place content editing.'
package: Core
# version: VERSION
dependencies:
  - drupal:contextual
  - drupal:field
  - drupal:filter

# Information added by Drupal.org packaging script on 2020-09-03
version: '9.0.5'
project: 'drupal'
datestamp: 1599167794
